## reimage-broker 0.1.6.20250117T140246.ff87304

=== Makefile ===
project="broker"

pkg:
	VERBOSE=1 FORCE=1 UPLOAD=local docker-compose -f ../pkgtools/docker-compose.build.yml run build

pkg_push:
	VERBOSE=1 FORCE=1 UPLOAD=scp docker-compose -f ../pkgtools/docker-compose.build.yml run build
