=== debian/control ===
Source: reimage-broker
Section: admin
Priority: optional
Maintainer: Dirk Morris <dmorris@reimage.ai>
Uploaders: BuildBot <buildbot@reimage.ai>
Build-Depends: systemd, debhelper (>= 10)
Standards-Version: 3.9.8

Package: reimage-broker
Architecture: amd64
Depends: ${misc:Depends},
        systemd,
Description: ReImage broker server
 Provides the ReImage broker REST API server
